petsc-3.4.2 2013-07-02

# TSSSPInitializePackage

This function initializes everything in the TSSSP package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_SSP() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPInitializePackage(void)

### Keywords

TS, TSSSP, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages